Subject: New Reply Received - Re: ﻿ تم إلغاء طلبك
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 06 Jan 2023 20:12:11 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Re: 	تم إلغاء طلبك
  Ticket comment <div>I am not talking about tabby, I am talking about my credit on splash<br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 6 Jan 2023 at 23:06, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5250499373"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We are following up with you regarding the following order number:  </div>

<div> </div>

<div>We have checked and as we can see a refund of amount SAR  308 has been successfully processed on 06-01-2023 to your Tabby account. <br>
An email notification regarding the same was sent to your email address. If the refund is not reflecting in your account we request you to please raise a dispute with Tabby directly.</div>

<div> </div>

<div>As your refund is being processed through our system, and everything appears to be in order, we would mark this customer support case as resolved. If for any reason you do not receive the amount in the coming few days, please free to write back to this email and we will reopen the case. I hope you are satisfied with our response to you today.</div>

<div> </div>

<div>We hope this helps and have a great day! Stay Safe!</div>

<div> </div>

<div>Thanks,</div>

<div>Splash Support Team</div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5556316